@charset "UTF-8";
/* BLB Consultants */
/* modified 10/04/19 */


@font-face {
    font-family: 'Roboto_Slab';
    src: url(fonts/reg/RobotoSlab-Regular-webfont.eot);
    src: url(fonts/reg/RobotoSlab-Regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/reg/RobotoSlab-Regular-webfont.woff) format('woff'),
         url(fonts/reg/RobotoSlab-Regular-webfont.ttf) format('truetype'),
         url(fonts/reg/RobotoSlab-Regular-webfont.svg#roboto_slabregular) format('svg');
    font-weight: normal;
    font-style: normal;

}


html, body { width: 100%; height: 100%; margin: 0px auto; }
body { background: #fff; font-family: 'Roboto_Slab', Georgia, serif; color: #414244; line-height: 130%; }
div.wrap { width: 100%; position:relative; }
div.bigwrap { width: 94%; margin-left: 3%; margin-right: 3%; position: relative; }
div.subwrap,div.item-page,div.items,section.subwrap > div
	{ max-width: 1000px; margin: 0px auto; position:relative; }

body.id-is-9.itemId-is-175 div.subwrap, body.id-is-9.itemId-is-175 div.item-page, body.id-is-9.itemId-is-175 div.items, body.id-is-9.itemId-is-175 section.subwrap > div, div.moduletable.narrow
	{ max-width: 700px; margin: 0px auto; position:relative; }
body.itemId-is-175 #section {padding: 180px 0 100px 0;}

#top { position: absolute; z-index:10; }
body.id-is-9 #top { background:url(../images/poly.jpg) #222; }
#nav { position: absolute; z-index:2; top: 55px; right: 0; }
#logo { padding: 30px 0px 35px 0px; }
#logo img { margin: 0px auto; }
#section { overflow:hidden }
#footer { padding: 30px 0; }

/* Colours */
.darkblue { background: #4370b9; }
.blue     { background: #5390ce; }
.skyblue  { background: #60a9e0; }
.darkred  { background: #cc1e2e; }
.red  	  { background: #db322e; }
.palered  { background: #e45834; }
.charcoal { background: #414244; }
.grey 	  { background: #cac8c1; }
.ghost 	  { background: #f6f6f5; }
.white 	  { background: #fff; }
.black 	  { background: #211d22; }
.trans	  { background: #010001; /* « fallback for older browsers */ background: rgba(33,30,33,0.85); }

/* Sizes */
.h0 { height: 0; text-indent: -5000px; }
.w25 { width: 25%; }
.w30 { width: 30%; margin-right: 5%; }
.w30+.w30+.w30 { margin-right: none; }
.w33 { width: 33%; }
.w48 { width: 48%; }
.w49 { width: 49%; }
.w50 { width: 50%; }
.w70 { width:70%; }
.left { float: left; }
.right { float: right; }
.clearing,.clearfix { clear: both; }
div.highlight { padding: 10px 20px; }

/* Main Fonts */
h1, div.page-header h1 { text-transform: uppercase; font-weight: 600; font-size: 18px; line-height: 110%; border-bottom:0!important; margin: 5px 0; padding: 0; }
div.blog div.item-image { margin-top: 25px; }
h2, h2 a { font-weight: 300; font-size: 36px; color: #60a9e0; line-height: 110%; margin: 20px 0; text-decoration: none; letter-spacing: -1px; }
h3, body.id-is-9 .narrow div.page-header h2 { font-weight: 600; font-size: 23px; color: #4370b9; }
 body.id-is-9 .narrow h2 { margin-bottom: 6px; line-height: 100%!important; }
 body.id-is-9 .narrow h3 { margin: 0; line-height: 100%!important; }
h4 { font-weight: 600; font-size: 21px; color: #414244; }
h5 { font-weight: 600; font-size: 19px; color: #414244; }
h6 { font-weight: 600; font-size: 17px; color: #414244; }
p, ul, ol { font-weight: 400; font-size: 14px; line-height: 170%; }
a { color: #60a9e0; text-decoration: underline; }
a:hover { color: #4370b9; text-decoration: none; }

img { display:block; border: 0; max-width:100%; height: auto; }

/* Joomla Layout **/
body.id-is-9 #section { padding: 160px 0 50px 0; color: #414244; max-width: 1000px; margin: 0px auto; }

/* Navigation */
#nav h3 { display: none; padding: 12px 35px; color:#60a9e0; text-transform: uppercase; text-align: right; } /* hide on desktop */
#nav ul { margin: 0px; padding: 0px; position: relative; text-align: right;  }

#nav ul li { margin: 0px!important; padding: 0px!important; list-style:none; display:block; position: relative; }
#nav ul li a { font-family: 'Roboto_Slab'!important; display: block; color:#fff; text-decoration:none; margin: 0!important; padding: 12px 10px!important; font-weight: 600; 
  -webkit-transition:color 0.2s linear;
  -o-transition:color 0.2s linear;
  -moz-transition:color 0.2s linear;
  transition:color 0.2s linear; }
#nav ul li.active a { }
#nav ul li a:hover { color: #60a9e0; }
#nav ul li a i { font-size: 18px;margin-right:2px; }

#nav ul ul { display:none; }

#nav ul li:hover ul { display: block; }
#nav ul ul li { display: block; padding: 0px; margin: 0px; }
#nav ul ul li:last-child { border-bottom: 0; }
#nav ul li.active ul li a { border-bottom:0; }
#nav ul li ul li a { border-bottom:0; background: #414244; display: block; text-transform: none;  
  -webkit-transition:background-color 0.2s linear;
  -o-transition:background-color 0.2s linear;
  -moz-transition:background-color 0.2s linear;
  transition:background-color 0.2s linear; }
#nav ul li ul li a:hover { background: #60a9e0; color:#fff; border-bottom: 0; }

#nav p { margin: 0; padding: 12px 35px; text-align: right; font-weight: 600; font-size: 18px;}
#nav p a { text-decoration: none; }

/* Nav custom mod */
#nav div.absolute a { color: #fff; text-decoration: none; }
#nav div.absolute a:hover { color: #60a9e0; }

/* Misc */
div.well { border-radius: 0; padding: 20px 5%; width: 90%; background-color: #f6f6f5; }
div.flexslider { margin: 0px 0px 25px 0px; }

/* Column Steez */
div.cols-1 div.item { clear:both; margin-bottom: 25px; padding-bottom: 25px; position: relative;  }
div.items-leading { margin-bottom: 25px; }

div.cols-2 { position: relative; }
div.cols-2 div.column-1 { position: relative; float: left; width: 48%; clear: both; margin: 0 0 20px 0; }
div.cols-2 div.column-2 { position: relative; float: right; width: 48%; margin: 0 0 20px 0; }

div.cols-3 { position: relative; margin-bottom: 20px; }
div.cols-3 div.column-1 { position: relative; float: left; width: 30%; clear: both; margin: 0 5% 0 0; }
div.cols-3 div.column-2 { position: relative; float: left; width: 30%; margin: 0 5% 0 0; }
div.cols-3 div.column-3 { position: relative; float: left; width: 30%; margin: 0 0 0 0; }

div.cols-2 h2,div.cols-3 h2,div.cols-2 h2 a,div.cols-3 h2 a { font-size: 21px; letter-spacing: 0; }

/* Intro Images */
div.pull-left { clear:both; float: left; width: 40%; margin-top: 12px; margin-bottom: 12px; margin-right: 5%;margin-bottom: 35px; }
div.pull-left + div.content { float: right; width: 55%; }

div.pull-right { float: right; width: 40%; margin-top: 12px; margin-bottom: 12px; margin-left: 5%;margin-bottom: 35px; }
div.pull-right + div.content { float: left; width: 55%; }

dt.article-info-term { display: none; }
dd { padding: 0; margin: 0; font-weight: 600; font-size: 21px; color: #414244; text-transform: uppercase; } 

/* SP Page Builder */ 
section.subwrap div.sppb-row { max-width: 1000px; margin: auto; }
section#intro { color:#fff; }
section { margin: 0px!important; }
section#services1 h2, section#services2 h2 { text-align: center; }
.tweak { color: #5390ce; text-transform: lowercase; font-weight: 700; }

h3.sppb-title-heading { text-shadow: 0px 2px 2px #211d22; }

/* Bottom Steez */
#section div.moduletable { margin-top: 35px; padding-top: 5px; border-top: 1px dotted #cac8c1; }

#userForm, fieldset { padding: 0; border: 0; }
fieldset ol,fieldset ol li { margin: 0; padding-left: 0!important; padding-right: 0!important; }
#userForm .rsform-block.rsform-block-pageurl,#userForm .rsform-block.rsform-block-pagetitle
 { display: none; }
#userForm .formCaption { width: 30%; }
#userForm .formBody { width: 68%; }
#userForm .rsform-block-intro div.formCaption {display: none; }
#userForm .rsform-block-intro div.formBody { width: 100%; font-size: 16px; color:#9a9891; margin: -15px 0 20px 0; }
#userForm input[type="text"],#userForm textarea { width: 90%; padding: 7px 5%; border: 1px solid #9a9891; box-shadow: none; font-family: 'Roboto_Slab', Georgia, serif; }
.btn, #userForm input[type="button"],#userForm input#Submit { cursor: pointer; border: none; background: #9a9891; padding: 7px 20px; margin-top: 5px; color: #fff; font-size: 13px; font-weight: 600; text-transform: uppercase;font-family: 'Roboto_Slab', Georgia, serif; -moz-border-radius: 3px; border-radius: 3px;
  -webkit-transition:background-color 0.2s linear;
  -o-transition:background-color 0.2s linear;
  -moz-transition:background-color 0.2s linear;
  transition:background-color 0.2s linear; }
/* Buttons */
.btn:hover, #userForm input[type="button"]:hover,#userForm input#Submit:hover { background: #60a9e0; }


p.readmore { font-size: 12px; font-weight: bold; margin: 4px 0; }
p.readmore a.btn { font-size: 12px; padding: 0; background: none; color: #60a9e0; text-transform: none; margin: 0; }

/* Footer */
#footer p, #footer ul, #footer ol, #footer a {
	color: #7a7871; font-size: 13px; text-align: center; }
#footer p {margin: 0px; padding: 10px 0px;}
#footer ul,#footer ol { margin: 0px; padding: 0px; }
#footer li { list-style: none; display: inline; margin: 0px; padding: 0px; }

.scrollup { width:40px; height:40px; opacity:0.9; position:fixed; bottom:50px; z-index:99999; left:50px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }


/**** Mobile Steez ****/

@media screen and (max-width: 1040px) {
  body { margin: 0px; padding: 0; }
  div.subwrap,body.itemId-is-175 #section { width: 90%; margin: 0px 5%; }
  #nav ul li a { padding: 12px 15px; }
  #nav p { padding: 12px 15px; }
}

@media screen and (max-width: 800px) {
  #logo { padding-bottom: 10px; }
  #nav { position: relative; top: 0; left: 0; padding-bottom: 50px; display: block;}

  body.id-is-9 #section { padding: 200px 0 50px 0; }

  /* Column Steez */
  div.cols-3 div.column-1,div.cols-3 div.column-2,div.cols-3 div.column-3 { float: none; width: 100%; margin: 0 0 20px 0; }

}

@media screen and (max-width: 540px) {
  h2, h2 a { font-size: 27px; }
  /* Column Steez */
  div.cols-2 div.column-1,div.cols-2 div.column-2 { float: none; width: 100%; margin: 0 0 20px 0; }

  #nav p { padding: 12px 15px; }

  /* Intro Images */
  div.pull-left { float: none; width: 100%; margin-right: 0;margin-bottom: 25px; }
  div.pull-left + div.content { float: none; width: 100%; }

  div.pull-right { float: none; width: 100%; margin-left: 0;margin-bottom: 25px; }
  div.pull-right + div.content { float: none; width: 100%; }

  fieldset ol,fieldset ol li { max-width: 90%;}
  #userForm .formCaption { float: none; width: 100%; }
  #userForm .formBody { float: none; width: 100%; }
  
}


